<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">
    <head>
        <meta charset="UTF-8" />
        <title>III. Neoplatonismo hermético</title>
        <link href="../css/styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1 id="iii-neoplatonismo-hermetico">III. Neoplatonismo hermético</h1>
        <p class="epigrafe">Pues lo que hay de inverosímil en los mitos, con eso mismo se abre camino hacia la verdad. <br/> <span class="smallcap-light">Juliano</span></p>
        <h2 id="el-orden-del-mundo"><i>El orden del mundo</i></h2>
        <p><span class="smallcap-light">Sabemos hoy que</span> los <i>Hermética</i> son apócrifos, elaborados alrededor del siglo <span class="smallcap">II</span> d.C. Su atribución al mítico Hermes Trismegisto los hizo aparecer como fruto de una sabiduría remota. Lactancio,<sup class="n-note-sup" id="n-31"><a href="9999-notes.xhtml#n-31">1</a></sup> por citar un ejemplo, encontró en ellos —y particularmente en <i>Asclepio</i>—, un anuncio del advenimiento del cristianismo, anterior incluso a los hechos de Moisés. Pero cualquiera que sea su origen, el hecho es conforme fueron construyéndose, puesto que no se trata de la obra de un autor, sino de una sabiduría elaborada entre muchos, que van dejando constancia de los cambios y los contrastes del saber de la época.</p>
        <p>En realidad, la doctrina de los <i>Hermética</i> está constituida por una síntesis enciclopédica del saber vigente entonces. Sin embargo, al colocarse como una de las fuentes originarias de la sabiduría, tuvo, necesariamente, el efecto de proporcionar elementos para suponer una unidad última del saber en un mundo de doctrinas fragmentanias. La afirmación de Lactancio posee ese sentido al pretender enlazar el advenimiento del cristianismo con la «predicción» hermética. Platónicos como Porfirio, lámblico, pero señaladamente Apuleyo, Juliano y en el Renacimiento Ficino, Pico y Bruno, no dejarían de señalar la continuidad entre Hermes y Platón, y terminarán por dar, a través de su interpretación, un cuerpo a una ética y una conducta hermética, sobre la base del propio Platón. Tracemos aquí los ejes de esa supuesta continuidad en el terreno de la conformación del cosmos.</p>
        <p>Un cosmos dinámico y ordenado no puede serlo sin <i>psyché</i>. Para Platón, el cosmos tiene dos causas, la inteligente y la necesaria. La primera pertenece a la sustancia de lo que es idéntico a sí mismo, privada de movimiento y de cambio. La segunda, a la sustancia de lo otro, que no soporta «las expresiones de «esto» o «aquéllo», ni cualquier otra fórmula que las designara como «realidades permanentes».<sup class="n-note-sup" id="n-32"><a href="9999-notes.xhtml#n-32">2</a></sup> Ninguna de las dos, sin embargo, es propiamente hablando, causa primera, porque ninguna es capaz de producir el movimiento armónico que caracteriza el cosmos. S1 una es todo cambio caótico, la otra es orden rígido y estático. Es necesario, pues, un nexo que haga posible que lo que se transforma refleje la inteligencia de las formas inmóviles. Ese vínculo no es otro que <i>psyché</i>, la obra que construye el <i>demiurgo</i>.</p>
        <p>Según el mito expuesto en <i>Timeo</i>,<sup class="n-note-sup" id="n-33"><a href="9999-notes.xhtml#n-33">3</a></sup> el <i>demiurgo</i> tomó la sustancia de lo que es idéntico a sí mismo y la de lo otro, y las mezcló. De ellas extrajo una sustancia que sirve de puente entre las otras dos —porque está compuesta de ellas. Después, unirá las tres y, siguiendo un riguroso orden matemático, divide y une, de nueva cuenta, esta nueva mezcla. A partir de ahí las «cortará en sentido longitudinal para unirlas por su centro formando una X a la que, tomándo:a de cada una de las puntas, juntará entre sí, formando dos círculos: uno externo y otro interno, a los que imprimirá movimiento. Al círculo exterior le otorgará el movimiento de lo mismo que no es sino el movimiento de rotación sobre el propio eje. Al segundo círculo lo dividió seis veces e hizo siete círculos iguales a los que dio el movimiento de traslación, y con ello rodeó el cuerpo del mundo».</p>
        <p>Este pasaje, que combina elementos míticos y proposiciones matemáticas, no deja de constituir un enigma en cuanto a su significado literal, ni en cuanto a su sentido.</p>
        <p>El alma del mundo tiene una triple constitución, de lo uno, de lo otro y ese tercer elemento que intercede entre los dos. Y es por ello que en ella se da el cambio ordenado que constituye el ser.</p>
        <p>Visto desde el hermetismo, las ideas platónicas de <i>Timeo</i> vienen a validar su propia tesis de una condición dinámica del ser que produce una conjugación entre intelecto y materia. Además, no se contradicé con la unidad ontológica postulada por el hermetismo a partir de las emanaciones del <i>Nous</i>. Pero, sobre todo, es fundamental porque traduce el contenido míitico-religioso del <i>Poimandres</i>, a un lenguaje filosófico, lo que no sólo implica una nueva forma discursiva sino, ante todo, un orden explicativo orientado hacia la ética y, por ende, a un conjunto de prácticas que le serán propias.</p>
        <p>La clave está en que, a partir de estas correspondencias, el neoplatonismo hermético encontrará no sólo una doble vertiente para fundamentar su pensamiento y postulario, incluso como producto de un único saber revelado, sino que sacará las consecuencias prácticas que se derivan de la noción del <i>Nous</i> <i>demiurgo</i> del hermetismo y del <i>demiurgo</i> de Platón.</p>
        <p>Al modelar el alma del mundo, cuya característica esencial es fijar el orden del devenir, el <i>demiurgo</i> ha de construir el cuerpo del mundo, es decir, aquello que deviene. Se trata de un cuerpo único, autónomo y eterno que agota toda la materia.</p>
        <p>Pero lo que vale la pena resaltar es cómo lo forma:</p>
        <blockquote>
            <p>He aquí cómo y con qué cuatro elementos fue formado el cuerpo del mundo; lleno de armonía y de proporción, tiene de su naturaleza la amistad con la que se une tan íntimamente a sí mismo, que ningún poder podría desasociarlo como no fuera el mismo que encadenó sus partes.<sup class="n-note-sup" id="n-34"><a href="9999-notes.xhtml#n-34">4</a></sup></p>
        </blockquote>
        <p>Se trata de un vehículo dinámico que define las relaciones entre el fuego, la tierra, el agua y el aire, pero no sólo en términos de sus relaciones físicas, sino en tanto que constitutivas de <i>psyché</i>. Los elementos mantienen entre sí vínculos no sólo a nivel de la experiencia sensible, como algo que se produce por sí mismo, sino también en uno, al que llamaré emotivo, en tanto que constituyen los cimientos de un organismo vivo e inteligente como lo es el alma del mundo.</p>
        <p>Así, no sólo los elementos pueden unirse físicamente, sino que esas posibilidades son entendidas como amistad o rechazo, amor u odio; responde, pues, a la vida, a lo orgánico —entendido como inteligente— y no únicamente a lo físico. La amistad que los une no es, en realidad, otra cosa que la manifestación del deseo.</p>
        <p>Si atendemos a lo expresado por Platón en <i>Lisis</i>, la amistad corresponde a la necesidad de satisfacción de un deseo. En efecto, una vez que Sócrates ha expresado que «movido por una especie de inspiración adivinadora, que lo que es amigo de lo bello y del bien es lo que no es ni bueno ni malo»<sup class="n-note-sup" id="n-35"><a href="9999-notes.xhtml#n-35">5</a></sup> y que por ello «lo que no es bueno ni malo es llevado a la amistad del bien por la presencia del mal»,<sup class="n-note-sup" id="n-36"><a href="9999-notes.xhtml#n-36">6</a></sup> concluye que es el mal la causa de la amistad lo que, evidentemente, es imposible. Así, propone Sócrates que s1 desapareciera el mal del mundo, no por ello desaparecería la amistad, pues «[…] si el mal desapareciera, ¿qué vendrían a ser el hambre y la sed y las demás necesidades del mismo género?; ¿quedarían suprimidas? ¿O bien subsistiría el hambre mientras hubiera hombres y animales, si bien dejando de ser nociva?».<sup class="n-note-sup" id="n-37"><a href="9999-notes.xhtml#n-37">7</a></sup> La respuesta está dada en que hambre y sed unas veces producen el bien y otras el mal; de ahí que, si se suprime el mal no por ello desaparecería la necesidad positiva, es decir que incluso luego de la supresión del mal subsistirían los deseos que no son buenos ni1 malos en sí mismos sino necesarios para la vida. Así, la causa de la amistad es el deseo —ni malo ni bueno— de lo que falta y que según <i>Lisis</i> «[…] se refiere a una cosa que está vinculada a nosotros por una cierta conveniencia […]».<sup class="n-note-sup" id="n-38"><a href="9999-notes.xhtml#n-38">8</a></sup></p>
        <p>En <i>Timeo</i> Platón parece recoger esta idea del <i>Lisis</i> en la medida en que la amistad expresa la necesidad de algo en relación con otro, por encima de consideraciones de bondad o maldad, simplemente, para que el cosmos exista y siga su curso. En otros términos la necesidad, la sustancia necesaria, en su sentido más pleno, no es otra cosa que la expresión desordenada y caótica del deseo, que al entramarse con la inteligencia y constituir a <i>psyché</i>, encuentra en el orden de la sucesion de las cosas, la literal providencia.</p>
        <p>Alimentando el cambio, el deseo es el motor de <i>psyché</i>; el cuerpo, la llama que quiere y anhela, que lo busca todo, que se inflama de vida. Pero así como el deseo opera como el destino en su más pleno sentido, también opera la fuerza voraz a la que se obedece ciegamente y que terminará por transformarlos. La providencia es la operación de la inteligencia capaz de traducir la locura del deseo en el principio sutil de la vida: el amor que en el nivel de la experiencia emotiva es la imagen del orden.</p>
        <p>El hermetismo neoplatónico entenderá la providencia, a partir de Platón, al mismo tiempo como límite al deseo, y como aquello que posibilita su satisfacción. En otros términos, gracias a la providencia el mundo no aparece a los ojos herméticos como un corte entre deseo y satisfacción (al modo gnóstico) sino como el principio que los une. Brutal, Juliano el Apóstata representa a la providencia como la madre de los dioses que castra a Atis.</p>
        <blockquote>
            <p>Esta diosa [la madre de los dioses], que es también la providencia, experimentó un desapasionado amor por Atis […]. Al conservar la providencia lo que nace y se destruye, el mito dice que ama su causa creadora y fecunda y que le ordena dar a luz sobre todo en lo inteligible y desear volverse hacia ella misma y cohabitar con ella, pero prescribiéndole que con ningún otro, persiguiendo a un tiempo la salvación uniformal y rehuyendo a la vez su inclinación a la materia. Le ordenó [a Atis] que se contemplara a ella misma, ya que es la fuente de los dioses creadores y no es arrastrada hacia la generación ni se dejaba engañar. <i>De esta manera el gran Atis iba a ser un creador más poderoso</i>.</p>
        </blockquote>
        <blockquote>
            <p>Y él [Atis] avanzó en su descenso hasta las extremidades de la materia […] dicen que el león ayudó a la providencia creadora de los seres, es decir, la madre de los dioses, y que después, al descubrir el hecho y denunciarilo [el enamoramiento de Atis de la Ninfa], fue el causante de la mutilación del joven ¿Y qué es la castración? La interrupción del infinito.</p>
        </blockquote>
        <blockquote>
            <p>Pues la generación está retenida por la <i>providencia</i> creadora en unas formas limitadas, no sin la llemada locura de Atis.<sup class="n-note-sup" id="n-39"><a href="9999-notes.xhtml#n-39">9</a></sup></p>
        </blockquote>
        <p>La castración de Atis viene a significar aquí no la interrupción del deseo, sino su acotamiento. De la delirante insatisfacción que se disuelve en una búsqueda frenética por la materia, el deseo encuentra su objeto no en el desear sin más, sino en la generación, en la creación de formas limitadas.</p>
        <p>No hay frase que sintetice tan bien esta 1dea que la ya célebre del <i>Poimandres</i>: «La causa de la muerte es Eros», y que en Platón cobra la forma de: «Es el mundo el que se da su propio alimento de su propia destrucción».<sup class="n-note-sup" id="n-40"><a href="9999-notes.xhtml#n-40">10</a></sup></p>
        <p>Para el hermetismo neoplatónico, la providencia traduce la muerte en principio de vida, y con ello hace del deseo voluntad de generación. El cosmos todo es, entonces, una entidad viviente, todo vive, todo es <i>psyché</i> —como lo viera Ficino—<sup class="n-note-sup" id="n-41"><a href="9999-notes.xhtml#n-41">11</a></sup> y todo, hasta la muerte, se traduce en vida.</p>
        <p>Visto en perspectiva, para Platón, como después para el hermetismo, destino y pruvidencia son las operaciones básicas de <i>psyché</i>. Su manifestación más clara es el devenir ordenado y armónico en el que la destrucción sucede, siempre, un principio de creación. Son, en una palabra, los instrumentos de <i>psyché</i> para repetir en su propio interior el modelo que ella misma representa. Pero qué mejor que decirlo con Giordano Bruno:</p>
        <blockquote>
            <p>[…] tal alma (el alma del mundo) no asciende ni desciende […] estando compuesta de potencias superiores e inferiores, tiende con las superiores hacia la divinidad y con las inferiores hacia la mole material, que por ella es vivificada y mantenida entre los trópicos de la generación y corrupción de las cosas vivientes conservando la propia vida eternamente, pues la acción de la divina providencia les conserva siempre con la misma medida y orden.<sup class="n-note-sup" id="n-42"><a href="9999-notes.xhtml#n-42">12</a></sup></p>
        </blockquote>
        <p>La función de <i>psyché</i> es mantener la continuidad de un modelo (una misma medida y un mismo orden) en cada una de aquellas cosas que, a su vez, ella misma engendra. Lo hace construyendo las relaciones entre destino y providencia que comparten cada uno de los seres:</p>
        <blockquote>
            <p>[…] según ella [el Alma del Mundo] entra en contacto con un objeto que posea una sustancia divisible, o con un objeto cuya sustancia sea indivisible, ella dice, moviéndose, a través de todo su propio ser, a qué sustancia es idéntico el objeto y de qué sustancia se diferencia. Pero sobre todo pone de manifiesto de qué, cuándo y cómo las cosas que devienen llegan a ser y a padecer unas por relación a las otras o en relación con las cosas que son inmutables.<sup class="n-note-sup" id="n-43"><a href="9999-notes.xhtml#n-43">13</a></sup></p>
        </blockquote>
        <p>Y serán esas misma relaciones, que definen el ser de cada cosa, las que sean objeto de conocimiento.</p>
        <blockquote>
            <p>Hay una absoluta necesidad de tal espíritu [el espíritu del mundo)] con el fin de que las almas celestes alcancen a penetrar en un cuerpo grosero y comunicarle sus cualidades maravillosas y así en la materia del mundo como en el cuerpo humano […]. Así la virtud del Alma del Mundo se d:sparrama sobre todas las cosas del mundo merced a la quintaesencia y no existe nada en el universo que no sea iniluenciado por cualquier parte de su virtud y que sea sujeto a su poder. En virtud de tal espíritu todas la cualidades ocultas de las cosas se difunden […].<sup class="n-note-sup" id="n-44"><a href="9999-notes.xhtml#n-44">14</a></sup></p>
        </blockquote>
        <p>Sin embargo, cómo es que opera <i>psyché</i> y cómo reconocer los vínculos que conforman a cada ser.</p>
        <p>Platón señala en <i>Timeo</i> que una vez que el mundo ha sido formado y las semillas de todas las cosas sembradas, a cada planeta le corresponde tomarlas y completar con ellas la acción demiúrgica.</p>
        <p>Cada planeta tiene, así, un número igual de semillas o almas de acuerdo con las cuales formarán los cuerpos que les corresponden, confiriéndoles una dignidad y tomando la tarea de «gobernar a ese viviente mortal con el mayor grado de belleza y bondad».<sup class="n-note-sup" id="n-45"><a href="9999-notes.xhtml#n-45">15</a></sup></p>
        <p>Esta afirmación no es una narración mítica. En el contexto de <i>Timeo</i> cumple la función de fijar un principio para ordenar las características de los seres sublunares y establecer el número y el tipo de sus relaciones, que más adelante adquirirá un carácter operativo.</p>
        <p>Platón, en realidad, no hace sino reflejar aquí la creencia de que cada planeta posee una serie de atributos. En principio, éstos se definen por la relación de subordinación entre dos de los cuatro elementos, uno de los cuales es dominante. A ella quedan asociadas varias cosas: uno de los cuatro humores (melancólico, venial, violento y flemático) y ciertas cualidades: sabores, colores, climas, hasta agotar todas las características de los seres que habitan el mundo.</p>
        <p>Organizados así, resulta claro que todas las cosas del mundo, lo mismo si son hombres, animales, plantas o piedras, se identifican por sus características con un planeta en particular, El régimen de sus relaciones recíprocas y sus efectos se construye a partir de las correspondencias o diferencias que existan entre los atributos de los astros a los que pertenece. Para determinar cómo, cuándo y por qué los elementos que conforman la naturaleza de un planeta específico predominan sobre las otras, se remite a la ubicación de los signos zodiacales en el cielo. Aquel que ocupa el cenit, y en función de que posee atributos de forma similar a los planetas, será la referencia para conocer cuál es la naturaleza que gobierna, que a su vez, será el punto de partida para establecer qué relaciones son convenientes en un tiempo y lugar determinados.<sup class="n-note-sup" id="n-46"><a href="9999-notes.xhtml#n-46">16</a></sup> Por supuesto, estos no son más que los fundamentos de cualquier astrología. Sin embargo, a Platón no le interesan los horóscopos. Al contrario, en <i>Timeo</i> todo ello cumple la función de convertir las múltiples características de las cosas y sus relaciones caóticas en el inundo, en un conjunto ordenado que revela la continuidad de <i>psyché</i> en cada una de ellas.</p>
        <p>Bajo esta perspectiva, las tesis de que los planetas forman las cosas se convierte en el retrato mitológico de la correspondencia entre micro y macrocosmos. Cada ser es una manifestación de <i>psyché</i> —en cuanto es retrato de la unión de inteligencia y materia— porque sigue un mismo modelo en lo que se refiere a su estructura última. Al mismo tiempo, con ello establece la estructura de las correspondencias, es decir, las relaciones horizontales y verticales entre los seres, que determinan los distintos fenómenos que pueden apreciarse lo mismo en la tierra que en el cielo.</p>
        <p>A partir de la correspondencia entre los <i>Hermética</i> y Platón, en cuanto a la condición dinámica del ser y su unidad ontológica, el neoplatonismo hermético construirá una noción de providencia y destino como las operaciones básicas del <i>psyché</i>, productoras de una creación constante, definida a su vez como orden y amor. Sobre esta base, las creencias astrológicas del hermetismo encontrarán eco en el propio Platón, como definitorias de las relaciones entre las cosas, y entre éstas y el alma del mundo. Un armazón sobre el cual se puede construir una estructura práctica que dé forma a un modo de ser hermético.</p>
        <h2 id="la-naturaleza-del-hombre"><i>La naturaleza del hombre</i></h2>
        <p>El <i>Timeo</i> describe un mundo de orden y necesidades, deseos y satisfacciones fugaces, al que también pertenece el hombre.</p>
        <p>Y en ese mundo, como cualquier ser viviente, el hombre es <i>psyché</i>, producto de lo necesario y lo divino, hijo de la providencia y el destino.</p>
        <p>Pero no se trata de una forma viviente como cualquier otra: es la forma viviente ejemplar, equiparable únicamente a la totalidad del cosmos. Tan sólo para Platón, en principio, la degradación del hombre hace concebir la naturaleza de los demás vivientes:</p>
        <blockquote>
            <p>La raza de las aves […] no es más que una ligera metamorfosis de esos hombres sin malicia, frívolos, grandes habladores de las cosas celestes […]. Los animales que caminan y las fieras proceden de hombres extraños a la filosofía […]. El cuarto género que vive en el agua proviene de los hombres desprovistos de inteligencia y conocimientos.<sup class="n-note-sup" id="n-47"><a href="9999-notes.xhtml#n-47">17</a></sup></p>
        </blockquote>
        <p>De tal manera que, continúa:</p>
        <blockquote>
            <p>Por estas misma razones se transforman hoy en día los unos en los otros, según que desciendan de la inteligencia a la estupidez o que se eleven desde la estupidez hasta la inteligencia.<sup class="n-note-sup" id="n-48"><a href="9999-notes.xhtml#n-48">18</a></sup></p>
        </blockquote>
        <p>En suma, en el hombre se juega la naturaleza de cada ser vivo particular, su composición, su equilibrio y su ordenamiento en una jerarquía. En su calidad de «ejemplar», es decir, como modelo de la perfección armónica de <i>psyché</i>, el hombre resume «ordenamientos vivientes». Cuando la relación entre la inteligencia, la conducta —entendida como un modo de ser— y el cuerpo se ve alterada por la fortaleza o debilidad de alguna de las partes, en realidad estamos ante una <i>psyché</i> distinta, no humana. AÁsí, los animales que caminan, según <i>Timeo</i>, son hombres extraños a la filosofía que «para nada se preocupan de la naturaleza del cielo, porque son incapaces de hacer uso de las revoluciones que se verifican en la cabeza, se dejan conducir ciegamente por el alma que reside en el pecho. Estos hábitos hacen que tengan los miembros y la cabeza inclinados hacia la tierra con la que tienen una especie de parentesco; […] si tienen cuatro patas o más es porque dios ha querido que los más estúpidos estuviesen más estrechamente ligados a la tierra».<sup class="n-note-sup" id="n-49"><a href="9999-notes.xhtml#n-49">19</a></sup> Esos hombres son, en más de un sentido, gusanos enfundados en cuerpos humanos y si hay lugar para una metamorfosis, ésta sería para ellos una salida, una compensación a la vida desdichada y, en más de un sentido, enferma y delirante que han llevado. Y hablo de compensación y no de castigo porque cuando no hay correspondencia entre la inteligencia, el modo de ser y el cuerpo, cuando en uno predomina la flaqueza y en otros la potencia; cuando, en fin, se descuida una de las partes, la naturaleza misma, orientada hacia el bien y la belleza, los dirige a despreocuparse de la forma humana y adquirir la forma que les conviene, donde están en equilibrio y pueden ser pródigos.</p>
        <p>Pero si la potencia de <i>psyché</i> es tal que puede recogerse en sí misma y recuperar su equilibrio hasta en la más ínfima de sus partes, ¿no puede el hombre, como <i>psyché</i> ejemplar, hacer lo mismo respecto de sí, como artista en un universo que es una obra de arte?</p>
        <p>Al igual que el cosmos, para Platón el hombre tiene una conformación trinitaria: las almas inmortal y mortal, y el cuerpo. La primera reposa en el encéfalo, la segunda en el pecho y el cuerpo está conformado por la mole material. En él, como en el cosmos, <i>psyché</i> es el «artista interior» que va construyéndose desde adentro. Va ordenando el deseo en cada órgano, uniendo entre sí necesidad y providencia, para que el hombre todo, tenga la impronta de su enlace. Por ello, si bien el diafragma es útil y nos permite alimentarnos y reponer fuerzas, es también el lugar donde yace la gula, regulada a si vez por el bajo vientre.<sup class="n-note-sup" id="n-50"><a href="9999-notes.xhtml#n-50">20</a></sup> El cuerpo del hombre, como el cuerpo del mundo, se encuentra dominado por la voracidad de la necesidad que no se satisface nunca en su afán absurdo por satisfacerse siempre. Pero la providencia —que no es sólo la capacidad de raciocinio—, compensa la voracidad con un ritmo de satisfacción constante y se percibe en el sutil equilibrio entre cada órgano del cuerpo, para que mantengan la mesura y la armonía que es base para el equilibrio último entre inteligencia, conducta y cuerpo.</p>
        <p>Precisamente porque el equilibrio orgánico es base de la armonía total del hombre, cuando se rompe aparece la enfermedad que, además de alterar los procesos orgánicos, altera el modo de ser y la capacidad intelectiva. La degeneración de un órgano puede conducir, en última instancia, a la degeneración total del hombre y, por supuesto, a la muerte.</p>
        <p>La enfermedad es, para Platón, un deseguilibrio que al atacar un órgano específico, merma el orden completo del hombre y puede denigrarlo. Y eso es decisivo, porque supone que la enfermedad es precisamente una ruptura en el orden y por tanto irracional, pero originada dentro del cuerpo humano; es decir, en <i>psyché</i>.</p>
        <p>Con ello se distancia en definitiva de la idea de un ultradeterminismo donde agentes exteriores (demonios, divinidades, etc.) son los causantes de toda desgracia. Al contrario, mantiene el carácter irracional e involuntario de la enfermedad. EÉsta ya no tiene el sentido absoluto de «destino». Ambigua, la enfermedad tiene su origen en lo que se es.</p>
        <p>La larga explicación dada en el <i>Timeo</i> para las enfermedades del cuerpo, a las que distingue en tres clases según corresponden a los elementos (aire, fuego, agua, tierra), a los humores, a la pituitaria o a la bilis, atiende a cómo se produce la enfermedad, pero no por qué se produce. Esto puede sorprendernos porque s1 encontramos una descripción del padecimiento, no hayamos la explicación de su ocurrencia. Pero Platón es consecuente en este punto. No hay una razón de la enfermedad porque ésta es irracional.</p>
        <p>Uno de los temas fundamentales de <i>Timeo</i>, desde la perspectiva del hermetismo neoplatónico, no es otro que el de la cura. Antes que nada porque el peligro de la enfermedad no radica en la molestia y el dolor, o en la posibilidad de muerte. Más apremiante para el que practica el arte de la medicina, es evitar la locura, la imbecilidad y la degradación humana, que hacen más turbia una vida de por sí expuesta a la inclemencia de la temporalidad.</p>
        <p>Las enfermedades del alma —dirá Platón— sobrevienen como consecuencia del cuerpo. Y todo malestar del alma, obvio es decirlo, confunde la naturaleza del hombre. Por ello se debe mantener siempre un equilibrio no sólo en el terreno de la correspondencia de constitución —alma fuerte en un cuerpo fuerte—, sino en las afecciones que pueden disminuir la capacidad del cuerpo y embotar el alma.</p>
        <p>La máxima de la sanidad platónica parangona el cuidado del hombre por sí mismo, con el cuidado que el cosmos tiene de sí: «Tener igualmente cuidado con las distintas partes del cuerpo y del alma imitando al universo entero».<sup class="n-note-sup" id="n-51"><a href="9999-notes.xhtml#n-51">21</a></sup></p>
        <p>Pero el que toda enfermedad del alma tenga un origen corporal implica que es involuntario y que se manifiesta tanto en la naturaleza de la inteligencia (como locura o ignorancia) como en la conducta (intemperancia, exceso de alegría, etc.). Pero si la enfermedad es producto de la propia naturaleza puede revertirse imitando al universo, el movimiento de <i>psyché</i> que renace de la degeneración.</p>
        <p>De todos los movimientos —dice Platón— es mejor el que uno produce en sí mismo porque no hay otro que se asemeje al movimiento del pensamiento y del universo.<sup class="n-note-sup" id="n-52"><a href="9999-notes.xhtml#n-52">22</a></sup> Sin proponer un proceso de transformación de la naturaleza humana, sino una forma de conservación del carácter humano en el hombre, la máxima del «automovimiento» —del que se deducen terapias concretas—, además de la correspondencia con el funcionamiento general de la <i>psyché</i>, es una recomendación que atiende, por igual, al cuerpo, a la inteligencia y a la conducta. Platón recomienda la gimnasia en primer lugar, el paseo en embarcación y, sólo por último, el uso de drogas, anteponiendo aquello que es autoquinético sobre la embriaguez, cuya función regenerativa supone la pasividad del hombre.</p>
        <p>El principio «medicinal» del automovimiento en el <i>Timeo</i> no es sólo una terapia, sino una disposición del hombre frente a su propia naturaleza. La relación entre fisiología y conducta inducen a Platón a plantear más una ética de la salud, en el sentido de una actitud permanente de vida, que una terapia regenerativa propiamente dicha.</p>
        <p>Separado de la tradición hipocrática cuyo eje es una terapia dietética centrada en evitar las dolencias y el malestar, Platón centra su atención en <i>psyché</i> como totalidad humana, y en la que no se debe desprotejer un aspecto en el orden de atacar otro. Ási, el problema de la enfermedad no es el dolor en sí mismo, sino las relaciones de proporción entre las distintas partes de la psique humana.</p>
        <p>Desde la perspectiva del médico Erxímaco expuesta en el <i>Banquete</i>, se trata de la preocupación por las operaciones amorosas del cuerpo:</p>
        <blockquote>
            <p>[…] La medicina es, para decirlo en una palabra, el conocimiento de las operaciones amorosas que hay en el cuerpo en cuanto a repleción y vacuidad y el que distinga entre ellas el amor bello y el vergonzoso será el más experto.<sup class="n-note-sup" id="n-53"><a href="9999-notes.xhtml#n-53">23</a></sup></p>
        </blockquote>
        <p>Se trata de un arte, que no es conocimiento o técnica, sino un ánimo que busca, a través del saber y la pericia técnica, la regeneración de un orden perdido. Y es en eso en lo que consiste la operación del médico. Es decir, en someter el cambio dinámico a la disciplina de la inteligencia.</p>
        <blockquote>
            <p>[…] el que logre que se opere un cambio, de suerte que el paciente adquiera en lugar de un amor [malo] el otro y en aquellos que no hay amor, pero es preciso que lo haya, sepa infundirlo y eliminar el otro cuando está dentro, será también un profesional […].<sup class="n-note-sup" id="n-54"><a href="9999-notes.xhtml#n-54">24</a></sup></p>
        </blockquote>
        <p>Pero lo será también de la música y la adivinación.</p>
        <blockquote>
            <p>La armonía —dice Erxímaco a sus oyentes—, ciertamente es una consonancia, y la consonancia es un acuerdo; pero un acuerdo a partir de cosas discordantes es imposible que exista mientras sean discordantes y, a su vez, lo que es discordante y no concuerda es imposible que armonice […] y el acuerdo de todos estos elementos lo pone aquí la música de la misma manera que antes lo oponía la medicina.<sup class="n-note-sup" id="n-55"><a href="9999-notes.xhtml#n-55">25</a></sup></p>
        </blockquote>
        <p>La música y la medicina aparecen aquí como actos similares en tanto que generadores de orden. Siglos más tarde Marsilio Ficino dirá que «cualquiera que haya aprendido de los pitagóricos, de los platonistas, Mercurio y Aristodenos que el alma y el cuerpo universal, en tanto que son un viviente, están conformados por una proporción musical […]; no debe sorprendernos que todo lo vivo haya sido cautivo por la armonía».<sup class="n-note-sup" id="n-56"><a href="9999-notes.xhtml#n-56">26</a></sup> Y traduce este postulado en términos prácticos:</p>
        <blockquote>
            <p>Platón y Aristóteles piensan, como hemos podido comprobar por nuestra propia experiencia, que la música seria mantiene y devuelve la armonía a las partes del alma, como la medicina devuelve la armonía a las partes del cuerpo.<sup class="n-note-sup" id="n-57"><a href="9999-notes.xhtml#n-57">27</a></sup></p>
        </blockquote>
        <p>El supuesto es que la música terrena imita la música celeste, asociada desde Platón a la sucesión de las esferas. Así, escuchar, como crear música, e incluso bailar, son formas restituyentes y creadoras de orden, porque se dirigen no al cuerpo o la inteligencia, sino a <i>psyché</i>.</p>
        <p>Un papel distinto juega la adivinación. He aquí la razón del hígado:</p>
        <blockquote>
            <p>[…] organizaron [los astros] excelentemente la parte interior de nuestra naturaleza y para que a lo menos tuviera una matriz de verdad, le dieron la adivinación. Es bastante evidente que la adivinación no es más que un suplemento a la imperfección natural del hombre. Nadie, en efecto, en el pleno ejercicio de la razón, alcanza una adivinación inspirada y verdadera: es preciso que el pensamiento esté dificultado por el sueño o extraviado por la enfermedad o por el entusiasmo.<sup class="n-note-sup" id="n-58"><a href="9999-notes.xhtml#n-58">28</a></sup></p>
        </blockquote>
        <p>Platón coloca en uno de los órganos del cuerpo el principio de comunicación con los dioses que gobiernan el cosmos, cuando el delirio febril o el entusiasmo perturban al pensamiento. Pero más que atribuirle funciones visionarias, lo convierte en una práctica proveedora de ordenr.</p>
        <blockquote>
            <p>Más aún: también todos los sacrificios y actos que regula la adivinación, esto es, la comunicación entre sí de los dioses y los hombres no tiene ninguna otra finalidad que la vigilancia y cura de Eros.<sup class="n-note-sup" id="n-59"><a href="9999-notes.xhtml#n-59">29</a></sup></p>
        </blockquote>
        <p>Para la cura, cuando el pensamiento está extraviado por la fiebre, permite conocer la fuente de desequilibrio como el camino para la salud. Cuando es resultado del éxtasis, señala rutas que debe seguir el hombre.</p>
        <p>Cuando el pensamiento está turbado por el entusiasmo, la verdad se abre paso a partir del contacto con los dioses. Pero hay muchas clases de furores. Giordano Bruno, en <i>Los heroicos furores</i>, distingue entre aquellos que son resultado de la manifestación misma de un dios, de aquella en que es el hombre mismo el que se diviniza y a quién se adora.<sup class="n-note-sup" id="n-60"><a href="9999-notes.xhtml#n-60">30</a></sup></p>
        <p>Platón, a su vez, distingue cuatro tipos de éxtasis. La mántica propiamente dicha, o locura profética, que es la inspirada en Apolo. La locura teléstica o iniciática, relacionada con Dionisios; la locura poética, inspirada en las musas y, finalmente, la locura erótica. Estos cuatro tipos de manías, las tres primeras corresponden a la manifestación del dios a través de un hombre y sólo la última es aquella en que Bruno reconoce a los hombres como «más dignos, más potentes y eficaces […] se considera y se ve [en ellos] la excelencia de la propia humanidad».<sup class="n-note-sup" id="n-61"><a href="9999-notes.xhtml#n-61">31</a></sup></p>
        <p>Agrippa, por ejemplo, en <i>La filosofía oculta o la magia</i> se extiende sobre la naturaleza ritual de los furores apolíneo, dionisiaco y poético.<sup class="n-note-sup" id="n-62"><a href="9999-notes.xhtml#n-62">32</a></sup> Así, el furor poético es el que revela las relaciones de las cosas del mundo con las esferas celestes. Los rituales apolíneos, es decir, los misterios, votos, sacrificios, oraciones, etcétera, hacen «ascender el alma para conjuntarla con la divinidad».<sup class="n-note-sup" id="n-63"><a href="9999-notes.xhtml#n-63">33</a></sup> Finalmente mediante expiaciones, exorcismos y sacramentos, el rito dionisiaco pone al alma en contacto con los dioses intermedios, como el daimon de Sócrates.</p>
        <p>El propio Agrippa, sin embargo, distingue al furor erótico:</p>
        <blockquote>
            <p>La cuarta especie de furor proviene de Venus y convierte y trasmuta el espíritu humano en el divino con el ardor de amor, haciéndolo similar a dios. Es esto lo que hace decir a Hermes Llohi Asclepio, qué gran milagro es el hombre; pasa a la naturaleza de un dios como si él mismo fuera dios; tiene trato con el género de los demonios, sabiendo que ha surgido del mismo origen; desprecia la parte de su naturaleza solamente humana, pues ha depositado su esperanza en la otra parte».<sup class="n-note-sup" id="n-64"><a href="9999-notes.xhtml#n-64">34</a></sup></p>
        </blockquote>
        <p>El punto de convergencia entre hermetismo y platonismo es aquí crucial. El argumento que Platón desarrolla en <i>Fedro</i> intenta demostrar que la manía es un bien, porque permite intuir la verdad sobre la naturaleza divina y humana. Parte de que el alma es inmortal, gracias a que se mueve por sí misma, pues, sólo aquello que se mueve por sí mismo tiene una existencia eterna.</p>
        <p>Al igual que en <i>Timeo</i>, el principio divino de la naturaleza del alma, su eternidad, está fundada en su capacidad de generar su propio movimiento. El hermetismo, a su vez, encontrará en este principio platónico el fundamento ontológico de la libertad del alma humana y, por ende, del hombre, pues «todo lo que es movido es esclavo, sólo lo que mueve es libre».</p>
        <p>Pero volvamos a Platón. En <i>Fedro</i>, el alma humana es representada como un auriga que conduce un carro alado jalado por dos caballos. En el caso de los dioses, los caballos son ambos buenos y dóciles al jinete. En los hombres los caballos no son iguales: uno es dócil, el otro indómito. Lo que distingue al alma humana de la divina, así, es la existencia de un conflicto.</p>
        <p>El alma inmortal del hombre, inmortal porque ella es el origen de su propio movimiento, es un alma intrínsecamente conflictiva; eso es lo que la hace ser su propio motor.</p>
        <p>El caballo bueno, dócil, representa en Platón el valor, el coraje, corazón, ánimo, en una palabra, templanza. El indómito, en cambio, es el deseo de «concupiscencia» y «apetito». La nota distintiva es que aquello que ciertas tradiciones atribuyen al cuerpo, haciendo de la encarnación de las almas una tragedia, en Platón forma parte del alma misma, forma parte de su naturaleza y eternidad.</p>
        <p>Al hermetismo no le fue difícil reconocer en estas 1deas en Platón la tesis de que el cuerpo es propio también de los dioses, y que es su cualidad la que establece la jerarquía. Dice Platón «nos figuramos a la divinidad como viviente inmortal, que tiene alma, que tiene cuerpo, unidos ambos de forma natural».<sup class="n-note-sup" id="n-65"><a href="9999-notes.xhtml#n-65">35</a></sup> La diferencia con los hombres consiste en el hecho de que «el cuerpo» al que anima el alma humana es mortal.</p>
        <p>Por eso el alma humana puede caer o elevarse. La fuerza del auriga es la que determinará cuál es el rumbo que toma el alma, si se dirige al cielo y se eleva o si pierde las alas, precipitándose hasta la materia.<sup class="n-note-sup" id="n-66"><a href="9999-notes.xhtml#n-66">36</a></sup></p>
        <p>En este sentido, el movimiento del alma está diferenciado «ontológica y axiológicamente»,<sup class="n-note-sup" id="n-67"><a href="9999-notes.xhtml#n-67">37</a></sup> de donde se concluye, finalmente, no sólo la libertad sino también la eticidad del alma.</p>
        <p>Pero éste, que es aquello que distingue a los dioses de los hombres, será para el hermetismo la condición de superioridad del hombre respecto a los dioses. En efecto, la condición intermedia del hombre, divina y mortal, es superior a la de los dioses precisamente por la cualificación de su movimiento, por la posibilidad de opción no sólo axiológica sino ontológica, de la que carecen los habitantes de la región supralunar.</p>
        <p>El movimiento del alma humana en el cielo, el lugar que alcanza en el cortejo divino y lo mucho o poco que logre apreciar de la verdad del ser condicionan su caída y ello genera una jerarquía que pone al alma encarnada en lugar de elegir, de nueva cuenta, si asciende o desciende.</p>
        <p>Las almas que caen, indica Platón, entran al cuerpo humano y, según el grado de verdad que hayan alcanzado en su viaje celeste, serán:</p>
        <ul>
            <li>
                <p>Amigos del saber, la belleza y el amor Reyes o guerreros</p>
            </li>
            <li>
                <p>Políticos o administradores Gimnastas o médicos</p>
            </li>
            <li>
                <p>Adivinos o iniciados</p>
            </li>
            <li>
                <p>Poetas</p>
            </li>
            <li>
                <p>Artesanos</p>
            </li>
            <li>
                <p>Sofistas o demagogos</p>
            </li>
            <li>
                <p>Tiranos</p>
            </li>
        </ul>
        <p>A diferencia de <i>Timeo</i>, donde es la desproporción entre los elementos que constituyen, <i>psyché</i> es la que genera a partir del hombre el resto de los seres materiales; en <i>Fedro</i> es la actividad humana la que establece una jerarquía entre los hombres, a partir del principio de cómo se vinculan con el orden.</p>
        <p>En el <i>Banquete</i> se hace explícito que todo trabajo humano tiene una naturaleza amorosa en la que se refleja, por supuesto, el vínculo del hombre con lo divino. Esta apreciación de la actividad como ámbito de lo divino humano está también en Hermes:</p>
        <blockquote>
            <p>Y así formó al hombre con naturaleza corporal y espiritual, a fin de que […] pudiese comportarse de acuerdo a su doble origen […] teniendo cuidado de las cosas mortales y gobernarlas.</p>
        </blockquote>
        <blockquote>
            <p>Por cosas mortales no entiendo la tierra y el agua […] sino todo lo que produce el hombre, sea en esos elementos no sacándolos de ellos, por ejemplo, el cultivo de la tierra, los pastos, las relaciones sociales, los intercambios mutuos, obras todas que constituyen el lazo más sólido de hombre a hombre, y entre el hombre y la parte del mundo constituida por tierra y agua.<sup class="n-note-sup" id="n-68"><a href="9999-notes.xhtml#n-68">38</a></sup></p>
        </blockquote>
        <p>En Hermes, como en Platón, el hombre podrá construirse a sí mismo a través de sus actos. En última instancia, ser hombre es una mera posibilidad, un tránsito, un puente o un precipicio, una indefinición originaria que sólo la acción determina.</p>
        <p>Giovani Pico della Mirandola lo resume así en su <i>Discurso sobre la dignidad del hombre</i>:</p>
        <blockquote>
            <p>Al hombre, en su nacimiento, le infundió el padre toda suerte de semillas, gérmenes de todo género de vida. Lo que cada cual cultivare, aquello florecerá y dará fruto dentro de él. Si lo vegetal, será planta; si lo sensual, se embrutecerá; si lo racional, se convertirá en un viviente celestial; si lo intelectual, en un ángel y en un hijo de dios.</p>
        </blockquote>
        <blockquote>
            <p>Y si no está satisfecho con ninguna clase de criaturas, se recogerá en el centro de su unidad, hecho un espíritu con Dios, introducido en la misteriosa soledad del padre, el que fue colocado sobre todas las cosas, las aventajará a todas.<sup class="n-note-sup" id="n-69"><a href="9999-notes.xhtml#n-69">39</a></sup></p>
        </blockquote>
        <p>Aunque es posible detectar la correspondencia entre la idea platónica del hombre ejemplar y su capacidad para restituir el orden amoroso a través de sus actividad y el hombre como ser intermedio del hermetismo, aquí el neoplatonismo hermético no toma su base de Platón —como en el caso del cosmos— sino que interpreta a partir del hermetismo.</p>
        <p>La ejemplaridad del ser humano en Platón no implica indefinición de su ser, como sí ocurre con el hermetismo; pues se es hombre en tanto que no se degenere o enferme. Por contra, en los <i>Hermética</i>, se es hombre mientras no se cancele ninguna otra posibilidad de ser. De ello se desprende su capacidad operativa, su capacidad de generar orden y no sólo restituirlo.</p>
        <p>Esta diferencia crucial, porque el hermetismo neoplatónico no se reduce a un Platón condimentado, su fuerza y originalidad consiste precisamente en esto: en considerar al hombre fuera de toda jerarquía, en perpetuo tránsito, en construcción perenne.</p>
        <p>Así puede describirse la matriz de la sensibilidad del neoplatonismo hermético: como la percepción de la condición intermedia del hombre y la construcción de su tránsito. Esto nos coloca, de nueva cuenta, en el punto de partida: ¿cómo darle forma a la vida de este ser mortal e inmortal, armónico y conflictivo?</p>
        <h2 id="el-furioso"><i>El furioso</i></h2>
        <p>A través de Platón el neoplatonismo hermético desarrolla una sensibilidad, una forma específica de apreciar la condición humana y formular los problemas que le atañen, y cuyos rasgos generales han sido ya examinados. Sin embargo, ella corresponde una actitud, es decir, una forma de comportarse dirigida a construirse a sí mismo de acuerdo con metas definidas.</p>
        <p>El neoplatonismo hermético recurre aquí, de nueva cuenta, a Platón y retoma lo dicho en <i>Fedro</i> sobre la forma en que el hombre ha de conducir su vida hacia la belleza, entendida ésta no sólo en su relación con el bien, sino de manera mucho más significativa, como la experiencia tangible y visible de la existencia.</p>
        <p>Según el mito expuesto por Sócrates en <i>Fedro</i>, los hombres pueden ser sorprendidos en el mundo por una visión de la belleza. Un cuerpo, un rostro hermoso es suficiente para cambiar el comportamiento de un hombre, enloquecerlo y entusiasmarlo. La belleza sirve para encaminarlo hacia una vida que la pretenda. En principio, el hombre deseará como «cuadrúpedo, cubrir y tener hijos»,<sup class="n-note-sup" id="n-70"><a href="9999-notes.xhtml#n-70">40</a></sup> y llegará al extremo de ofrecer a su amado, «sacrificios como si fuera la imagen de un dios».<sup class="n-note-sup" id="n-71"><a href="9999-notes.xhtml#n-71">41</a></sup> En tanto, la propia belleza está haciendo nacer de nueva cuenta las alas dentro de la «sustancia misma del alma», aquellas que ésta perdió al caer en la tierra.</p>
        <p>Y sí, el amor se padece. Nacido de un rapto, el amor es una locura montada en el desenfreno del deseo que anhela avasallar su objeto. Prisioneros de la pasión, los hombres se comportan «según sea el dios a cuyo ségquito se pertenece». Así, dignamente llevan su amor los que siguieron a Zeus; pero los que están al servicio de Áres, s1 se sienten agraviados, «se vuelven homicidas y son capaces de inmolarse a sí mismos y a quien aman».<sup class="n-note-sup" id="n-72"><a href="9999-notes.xhtml#n-72">42</a></sup></p>
        <p>En el primer trance de amor hay siempre dependencia y búsqueda en el otro, pero esa búsqueda se revela para Platón al final como búsqueda de sí mismo: «en efecto, los de Zeus buscan que aquel al que aman sea, en su alma, un poco también Zeus»,<sup class="n-note-sup" id="n-73"><a href="9999-notes.xhtml#n-73">43</a></sup> y siguen las huellas y rastrean hasta que se les abre el camino para encontrar, por sí mismos, la naturaleza de su dios, al verse obligados a mirar fijamente hacia él.<sup class="n-note-sup" id="n-74"><a href="9999-notes.xhtml#n-74">44</a></sup></p>
        <p>Pero este encuentro con uno mismo plantea ya una disyuntiva: ante la presencia de la belleza, los dos caballos que conforman el alma reaccionan según su naturaleza. El caballo indócil, al sentir la belleza, intenta lanzarse sobre aquello que lo ha exaltado al obligar al caballo dócil y al auriga a 1r hacia el amado y probar los goces de Afrodita.</p>
        <p>Pero si el auriga es fuerte debe saber refrenar la excitación del caballo indómito, pero no es fácil. Inclinada una vez hacia la voluptuosidad, otra hacia la prudencia, la lucha sirve al alma para entrar en conflicto consigo misma y vencerse, pues una vez que tras la dura lucha el corcel indócil se fatiga, con ello ha sido derrotada esa parte del alma, y el auriga logra para sí la templanza.</p>
        <p>La respuesta diferenciada de los caballos ante la presencia de la belleza sensible se trasciende cuando el auriga agota el ímpetu del corcel negro. Pero lejos de sacrificar y expulsar del carro al caballo indómito, el auriga lo libera. Una vez identificado el auténtico objeto del deseo y no su imagen, el corcel puede desbocarse hacia el verdadero amor.</p>
        <p>La locura erótica, tal como leemos en <i>Fedro</i>, es magnanimidad y pasión, prudencia y templanza, porque afirma no sólo la virtud del caballo dócil, sino también lo indómito del otro:</p>
        <blockquote>
            <p>[…] se reconoce, en efecto, que la templanza es el domino de los placeres y deseos, y que ningún placer es superior a Eros. Y si son inferiores, serán vencidos por Eros que los dominará, de suerte que Eros, al dominar los placeres y deseos, será extraordinariamente templado.<sup class="n-note-sup" id="n-75"><a href="9999-notes.xhtml#n-75">45</a></sup></p>
        </blockquote>
        <p>Eros es un demonio y sirve, como tal, de intermediario entre hombres y dioses. Es el más viejo y el más joven; mortal e inmortal, bello y feo, pero es, en última instancia, el ser del hombre.</p>
        <blockquote>
            <p>—¿Pues qué entonces?</p>
        </blockquote>
        <blockquote>
            <p>—Como en los ejemplos anteriores —dijo—, algo intermedio entre lo mortal y lo inmortal.</p>
        </blockquote>
        <blockquote>
            <p>—¿Y qué es ello, Diótima?</p>
        </blockquote>
        <blockquote>
            <p>—Un gran demon, Sócrates. Pues también todo lo demoniaco está entre la divinidad y lo mortal.</p>
        </blockquote>
        <blockquote>
            <p>—¿Y qué poder tiene? —dije yo— Interpreta y comunica a los dioses las cosas de los hombres y a los hombres las cosas de los dioses […]. Al estar en medio de unos y otros llena el espacio entre ambos, de tal suerte que el todo queda unido consigo mismo, como un continuo […].<sup class="n-note-sup" id="n-76"><a href="9999-notes.xhtml#n-76">46</a></sup></p>
        </blockquote>
        <p>Amar es, así, el ser propio del hombre.<sup class="n-note-sup" id="n-77"><a href="9999-notes.xhtml#n-77">47</a></sup> La perpetuación de la elección, pues, en la naturaleza diferenciada de Eros, celeste o pandemo, está también el ascenso y descenso del auriga y sus corceles, la elección permanente de la propia conducta. Eros es libertad «puesto que todo el mundo sirve de buena gana a Eros»,<sup class="n-note-sup" id="n-78"><a href="9999-notes.xhtml#n-78">48</a></sup> dirá Agatón en el <i>Banquete</i>; pero libertad de elección entre un arriba y un abajo, entre la vulgaridad y la virtud.</p>
        <p>Según el mito que narra Diótima a Sócrates, Eros es hijo de Poros y Penia, de la abundancia y la carencia. Es «siempre pobre» pero, por otra parte, «está al acecho de lo bello y lo bueno».</p>
        <blockquote>
            <p>El hecho revelador —dirá Juliana González a propósito del <i>Banquete</i>— es que el hombre es y no es al mismo tiempo: es «lleno» y «vacío», plenitud y carencia, y en esto consiste su condición erótica: penetrado de deseo de llenar la oquedad de un ser que le falta.<sup class="n-note-sup" id="n-79"><a href="9999-notes.xhtml#n-79">49</a></sup></p>
        </blockquote>
        <p>Pobre y rico de medios; carente y pleno de recursos, el amor es una búsqueda, como lo declara Aristófanes a través del mito del andrógino en el <i>Banquete</i>: la búsqueda de sí a través de otro; acecho de la plenitud a través de la carencia. Finalmente, Eros, como ser del hombre, es contradictorio, una ruptura, una sed que no se sacia, un ser bello y feo, alto y bajo, que halla su razón de ser, su sentido, no en la disolución de la contradición, en abjurar de su condición, sino en su afirmación que es, en última instancia, una afirmación generosa.</p>
        <blockquote>
            <p>—Entonces —dijo—, el amor es, en resumen, el deseo de poseer siempre el bien.</p>
        </blockquote>
        <blockquote>
            <p>Es exacto —dije yo— lo que dices.</p>
        </blockquote>
        <blockquote>
            <p>—Pues bien —dijo ella—, puesto que el amor es siempre esto ¿de qué manera y en qué actividad se podría llamar amor al ardor y esfuerzo de lo que lo persiguen? ¿cuál es, justamente esta acción especial? ¿puedes decirla?</p>
        </blockquote>
        <blockquote>
            <p>—Pues yo te lo diré —dijo ella—. Esta acción especial es, efectivamente, una procreación en la belleza, tanto según el cuerpo como según el alma.</p>
        </blockquote>
        <blockquote>
            <p>—Te lo diré más claramente —dijo ella—. Impulso creador, Sócrates, tienen, en efecto, todos los hombres, no sólo según el cuerpo, sino también según el alma, y cuando se encuentran en cierta edad, nuestra naturaleza desea procrear. Pero no puede procrear en lo feo, sino sólo en lo bello. De ahí, precisamente, que al que está fecundado y ya abultado porque le sobrevenga el fuerte arrebato de lo bello, porque libera al que lo posee de los grandes dolores del parto. Pues el amor, Sócrates —dijo—, no es amor de lo bello como tú crees.</p>
        </blockquote>
        <blockquote>
            <p>—¿Pues qué es entonces?</p>
        </blockquote>
        <blockquote>
            <p>—Amor de la creación en lo bello. Así sea.<sup class="n-note-sup" id="n-80"><a href="9999-notes.xhtml#n-80">50</a></sup></p>
        </blockquote>
        <p>Eros es quien, para Platón, conduce al hombre a la condición privilegiada de demon, ser intermedio, que mantiene el contacto entre los dioses y los hombres. Pero sólo lo es cuando no ama lo bello sino cuando lo crea.</p>
        <p>Sobre la base del hermetismo, el neoplatonismo hermético traducirá las ideas platónicas en la actitud que corresponde a su sensibilidad: el hombre en su condición intermedia es erótico y lo es en la medida en que crea belleza en lo bello. Penetra la naturaleza para fecundarla y lo que fecunda es su propia vida, la condición en que vive.</p>
        <p>Esto tiene dos significados: por una parte comprende lo erótico como la condición —equivalente a la castración de Atis— por la cual al refrenar el deseo, se logra la capacidad de creación y recreación en la belleza. El sólo deseo busca fecundar a partir de lo bello, por amor a la belleza, como lo hace el animal. Frenarlo, en cambio, es lo que posibilita encontrar una sucesión ordenada entre deseo y satisfacción, en relación con la propia vida humana y equivalente a aquella con que providencia y destino gobiernan el mundo. En otras palabras, aquello que hace del hombre un sujeto de sus propios deseos, providente, v no un sujeto del destino.</p>
        <p>Por la otra, que es sobre esta base que el hombre tiene realmente un carácter intermedio, que liga ese orden con el de los hombres y, por lo cual, las obras humanas tiene la virtud tanto de restituir el orden perdido, como lo hace el médico, o engendrarlo, como lo hacen, a su manera y entre vtros, el arquitecto y el agricultor.</p>
    </body>
</html>
